﻿/*
Colour charts for Staff section:
#D4D0C8 = grey (windows-like application colour)
#999999 = grey (light)
*/
body
{
    margin: 0;
    padding: 0;
    /*background-image:none;*/
}
td body
{
    background-color: White;    
}
#StaffBody, #StaffBody td
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
}
#StaffBody a, #StaffTopRow a
{
    color: #333;
    cursor: pointer;
}
.Button, .LoginButton
{
    border-top: outset 1px #eeeeee;
    border-left: outset 1px #eeeeee;
    border-right: outset 1px #eeeeee;
    border-bottom: outset 1px #eeeeee;
    background: #CCC;
    float: left;
    margin: 0px 3px 0px 3px;
    padding: 2px 12px 2px 12px;
    font-size: 11px;
    text-decoration: none;
    color: #000;
}
.LoginButton
{
    padding-left:26px;
    padding-right:26px;
}
.Button a:link, .Button a:visited
{
    color: #333;
}
#StaffBanner
{
    position: absolute;
    top: 30px;
    width: auto;
    height: 72px;
    padding: 2px 0 0 0;
    z-index: 1;
}
#StaffBannerAndBreadcrumbArea
{
    height: 80px;
}
#StaffLogo
{
    float: left;
    border: 0;
}
.ErrorMessageArea
{
    padding: 5px;
}
.ErrorMessage
{
    color: Red;
    font-size: 10px;
    font-weight: bold;
    width: 10px;
    left: 0;
    float: none;
}
.ErrorMessageContainer
{
    height: 20px;
}
#LoginBannerImage
{
    width: 390px;
}
#LoginForm
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 150px;
    background-color: #eeeeee;
    border-top: outset 2px #eeeeee;
    border-left: outset 2px #eeeeee;
    border-right: outset 2px #eeeeee;
    border-bottom: outset 2px #eeeeee;
    width: 390px;
}
#LoginFormLink
{
    border: 1 solid #ffffff;
    float: right;
    margin: 0 5px 0 0;
}
#LoginTable
{
    width: 100%;
}
.Label
{
    margin-left: 20px;
    width: 100px;
}
.LabelHint
{
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 4px;
    margin-left: 10px;
}
.LabelTip
{
    margin-left: 10px;
    margin-bottom:13px;
    margin-top:0px;
    font-size:11px;
    padding-top:2px;
}

/* three variations of input fields: short, medium, long*/
.InputField, .InputFieldShort, .InputFieldMedium, .InputFieldLong, .InputFieldFull, .CalenderMonthDropDownList, .CalenderYearDropDownList
{
    float: left;
    font-family: Arial, Verdana;
    font-size: 12px;
    border: 2px solid #CCC;
    border-style: inset;
    padding: 2px;
    margin: 0 0 0 0;
    background: #FFF;
}
.InputFieldShort
{
    width: 100px;
}
.InputFieldMedium
{
    width: 200px;
}
.InputFieldLong
{
    width: 300px;
}
.InputFieldFull
{
    width: 95%;
}
input[disabled]
{
}
/********************* Buttons (!Button)********************/

.ButtonAdmin, .ButtonWizardNavigation, .ButtonAdmin-Image, .ButtonAdmin-Image-MoveUp, .ButtonAdmin-Comment
{
    font-family: Verdana, Arial;
    font-size: 11px;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    background: #D4D0C8;
    margin: 0;
    padding: 3px 5px 3px 5px;
    width: auto;
    text-decoration: none;
    color: #000;
    cursor: default;
}
.ButtonAdmin-Image, .ButtonAdmin-Comment
{
    float: right;
    padding-right: 16px;
    background-image: url("/Images/cross.png");
    background-image: url("/Images/Delete_Image.jpg");
    background-repeat: no-repeat;
    background-position: right center;
    width: 28px;
    border: none;
    background-color: #EEEEEE;
    height: 10px;
    cursor: pointer;
}
.ButtonAdmin-Image-MoveUp
{
    float: right;
    padding-right: 16px;
    background-image: url("/Images/arrow_up.png");
    background-image: url("/Images/MoveUp-Image.jpg");
    background-repeat: no-repeat;
    background-position: right center;
    width: 35px;
    border: none;
    background-color: #EEEEEE;
    height: 10px;
    cursor: pointer;
}
.ButtonWizardNavigation
{
    width: 70px;
}
.ButtonAdmin-Comment
{
    background-image:url("/Images/Delete.jpg");
}
#StaffBreadcrumbsBorder
{
    position: absolute;
    top: 57px;
    height: 18px;
    border-bottom: 18px solid #ccc;
    width: 100%;
}
#StaffBreadcrumbs
{
    position: absolute;
    top: 57px;
    height: 18px;
    border-bottom: 18px solid #ccc;
    text-align: left;
    padding-left: 192px;
}
#StaffHelpTextTop
{
    position: relative;
    width: 98%;
    background-color: #EAEAEA;
    border: 1px dashed #333;
    padding: 10px 10px 10px 10px;
    display: block;
    margin-bottom: 20px;
}
#StaffHelpTextRight
{
    background-color: #EAEAEA;
    border: 1px dashed #333;
    padding: 10px 10px 10px 10px;
    height: 350px;
    width: 50%;
}
.HelpArea, .HelpArea p
{
    font-size: 11px;
    font-family: Verdana;
}
.HelpArea
{
    background-color: #EAEAEA;
    border: 1px dashed #333;
    padding: 5px;
    z-index: 100;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: .8;
    filter: alpha(opacity=70);
    width: 163px;
}
.InnerHelpArea, .InnerHelpArea p
{
    font-size: 11px;
    font-family: Verdana;
}
.InnerHelpArea
{
    margin: 2px 0 2px 0;
}
.InnerHelpArea p
{
    margin: 5px 0 15px 0;
}
#StaffTopRow
{
    height: 26px;
    background: #eeeeee;
    border-bottom: solid 3px #999999;
    font-size: 11px;
    width: 100%;
}

/* staff menu */

#StaffMainMenu
{
    float: right;
    font-size: 11px;
    font-family: Verdana, Arial;
    height: 19px;
    margin: 5px 5px 0 0;
}

#StaffMainMenu a
{
    text-decoration: none;
    color: #FFF;
}

#StaffLoginInfo
{
    font-family: Arial, Verdana;
    font-size: 11px;
    float: left;
    padding: 5px 0 0 10px;
    position: relative;
}
#Settings
{
    float: left;
}
/* properties common to all StaffMenu items: */

.StaffMenuActive, .StaffMenuInactive
{
    width: 95px;
    float: left;
    padding: 2px;
    height: 15px;
    margin: 0 2px 0 0;
    text-decoration: none;
    text-align: center;
}
.StaffMenuActive
{
    background: #999999;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #555;
    border-bottom: 1px solid #999999;
}
.StaffMenuInactive
{
    background: #000000;
    border-top: 1px solid #000000;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
.StaffMenuMB
{
    float: left;
    padding: 2px 5px 2px 5px;
    margin: 0px 2px 1px 2px;
    text-decoration: none;
    text-align: center;
    color: #333;
    background: #FF6500;
    border-top: 1px solid #666;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #666;
}
.StaffSubMenuActive, .StaffSubMenuInactive
{
    width: 100px;
    float: left;
    padding: 2px;
    height: 15px;
    text-align: center;
    margin-left: 1px;
    text-decoration: none;
    border-right: 1px solid #999;
    border-left: 1px solid #CCC;
    border-top: 1px solid #CCC;
}
.StaffSubMenuActive a, .StaffSubMenuInactive a
{
    color: #000;
}
.StaffSubMenuActive
{
    background: #FFF;
}
.StaffSubMenuInactive
{
    background: #999;
}
#StaffMainContent
{
    float: left;
    clear: right;
    width: 98%;
    padding-left: 10px;
    padding-right: 8px;
}
#InternalStaffMainMenu
{
    padding: 0;
    margin: 0;
    width: 100%;
    float: left;
}
#InternalStaffMainMenu img
{
    border: 0;
    display: none;
}
#InternalStaffMainMenu a
{
    text-decoration: none;
}
.InternalStaffMainMenuItem
{
    margin: 0 0 0 5px;
    padding: 0;
    background: #DDD;
    padding: 0px 2px;
    border: 1px solid #999;
    float: left;
}
#StaffLeftContent
{
    float: left;
    clear: right;
}

#StaffRightContent
{
    float: left;
}
.SettingsMenuGroup
{
    float: left;
    padding: 0px;
    height: 21px;
    margin: 0 2px 0 0;
    background: #000;
    cursor: pointer;
}
.SettingsMenuGroupActive
{
    background: #999999;
    border-top: 1px solid #AAA;
    border-left: 1px solid #AAA;
    border-right: 1px solid #666;
    border-bottom: 0;
}
.SettingsMenuGroup img
{
    margin: 7px 4px 6px 4px;
    padding: 0;
}
.SettingsMenuItemText
{
    font-size: 11px;
    font-family: Verdana;
    color: #FFF;
    padding: 2px 7px 0px 7px;
    margin: 0;
    float: left;
}
.SettingsMenuItem, .SettingsMenuItemHover, .SettingsMenuItemSelected, .SettingsMenuItemSelectedHover, .SettingsMenuItemDisabled, .SettingsMenuItemDisabledHover
{
    cursor: default;
    padding: 0;
    width: 120px;
    background: #666;
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    cursor: pointer;
    line-height: 100%;
}
.SettingsMenuItemHover
{
    background: #999;
}
/*
.StaffMenuItem img, .StaffMenuItemHover img, .StaffMenuItemSelected img, .StaffMenuItemSelectedHover img, .StaffMenuItemDisabled img, .StaffMenuItemDisabledHover img
{
	margin: 1px 6px 1px 1px;
	padding: 1px;
	display: block;
	visibility: visible;
	border: 1px solid #EEE;
}
.StaffMenuItemHover img, .StaffMenuItemDisabledHover img
{
	border: 1px solid #CCC;
}
.StaffMenuItemSelected img, .StaffMenuItemSelectedHover img
{
	border: 1px solid #333;
}
.StaffMenuItem, .StaffMenuItemHover, .StaffMenuItemSelected, .StaffMenuItemSelectedHover, .StaffMenuItemDisabled, .StaffMenuItemDisabledHover
{
	cursor: default;
	padding: 0px 3px 0px 3px;
	background: #EEE;
}
.StaffMenuItem
{
	color: #333;
}
.StaffMenuItemHover, .StaffMenuItemSelectedHover, .StaffMenuItemDisabledHover
{
	color: #000;
	background-color: #CCC;
}
.StaffMenuItemDisabled td, .StaffMenuItemDisabledHover td
{
	color: #AAA;
}
.StaffMenuBreak
{
	border-top: 1px solid #999;
	height: 1px;
}
.SettingsMenuItemText
{
}
.StaffMenuItemText
{
}
.StaffMenuItemKeyboardShortcut
{
	color: #999;
	text-align: right;
	padding: 0 0 0 5px;
}
*/

/* properties used within forms on the staff site. */
.StaffFormContainer
{
    border: solid 1px #999;
}
.StaffSubMenuCollection
{
    margin-left: 2px;
    position: absolute;
    float: left;
    top: 126px;
    z-index: 1;
}

.StaffButtonContainer
{
    color: #000;
    background-color: #EFEFEF;
    padding: 5px 0 7px 5px;
    border-top: #DEDEDE solid 1px;
    border-bottom: #DEDEDE solid 1px;
    height: 30px;
}

.TableRowHeader
{
    font-size: 12px;
    text-align: left;
    font-weight: 700;
    color: #000;
    background-color: #F7F7F7;
    padding: 4px 0 3px 5px;
    border-top: #DDD solid 1px;
    border-bottom: #BBB solid 1px;
}
.TableRowHeaderDate
{
    font-size: 12px;
    text-align: left;
    font-weight: 700;
    color: #000;
    background-color: #F7F7F7;
    padding: 0px 0 7px 5px;
    border-top: #DEDEDE solid 1px;
    border-bottom: #DEDEDE solid 1px;
    width: 80px;
}

.TableHeader
{
    color: #000;
    background-color: #EFEFEF;
    font-weight: bold;
    padding: 5px 0 7px 5px;
    margin: 0;
    border-top: #DEDEDE solid 1px;
    border-bottom: #CCC solid 1px;
}
.TableFooter
{
    background-color: #EFEFEF;
    height: 20px;
}

.TableForm
{
    margin-top: 21px;
    background-color: #FFF;
    border-top: #CCC solid 1px;
    border-bottom: #999 solid 1px;
    border-left: #CCC solid 1px;
    border-right: #999 solid 1px;
    padding: 0 10px 0 0;
    width: 100%;
}
.TableFormContainer
{
    position: relative;
}

.TableData
{
    border-bottom: solid 1px #dddddd;
    padding: 5px;
}
.TableDataManageImagesStatic
{
    border-bottom: solid 1px #dddddd;
    padding: 5px;
    width: 260px;
}
.ImageList, .DocumentList
{
    float: left;
    width: 98%;
    border-top: 1px solid #cccccc;
    clear: both;
    padding: 5px;
    margin: 0;
}
.DocumentList img
{
    margin: 0 2px -3px 0;
}
.DocumentList a
{
    font-weight: bold;
    text-decoration: none;
}
.ImageList
{
}
.DocumentList .ButtonAdmin
{
    float: right;
}
.ImageListImageArea, .DocumentListDocumentArea
{
    float: left;
    margin: 5px;
    padding: 0;
}
.ImageListImageArea
{
    width: 100px;
    min-height:85px;
}
.DocumentListDocumentArea
{
    width: 20px;
    height: 35px;
}
.ImageList img
{
    float: left;
    padding: 0;
    margin: 0;
    width: 100px;
}
.ImageListLabel, .DocumentListLabel
{
    margin: 8px 0 2px 0;
    display: block;
    clear: right;
}
.DocumentListLabel a
{
    font-weight: bold;
    text-decoration: none;
    margin: 3px 10px 3px 0;
    display: block;
    float: left;
}
.ButtonUploadImage, .ButtonUploadDocument
{
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    padding: 5px 10px 5px 25px;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    background: #D4D0C8;
    margin: 5px 0 0 0;
    width: auto;
    background-position: 7% 50%;
    background-repeat: no-repeat;
}
.ButtonUploadImage
{
    background-image: url(/Images/picture_add.png);
}
.ButtonUploadDocument
{
    background-image: url(/Images/page_white_add.png);
}
.UploadImageArea, .UploadDocumentArea
{
    text-align: right;
    margin: 10px 0 0 0;
}
.ButtonAdmin, .ButtonWizardNavigation
{
    font-family: Verdana, Arial;
    font-size: 11px;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    background: #D4D0C8;
    margin: 0;
    padding: 3px 5px 3px 5px;
    width: auto;
    text-decoration: none;
    color: #000;
    cursor: default;
}
.ButtonWizardNavigation
{
    width: 70px;
}
/* Properties common to all WizardStep items: */
.WizardStepInactive, .WizardStepActive
{
    margin: 0 0 0 3px;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
    color: #000;
    font-size: 11px;
}
.WizardStepActive
{
    font-weight: bold;
    border: 1px solid red;
    background: #EEE;
}
.WizardNavigation
{
    text-align: right;
}
.StaffArea
{
    background: #CCC;
    padding: 5px;
    margin: 3px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    border: 1px solid #999;
    text-align: right;
    font-family: Verdana, Arial;
    font-size: 11px;
}
.StaffArea img, .StaffAreaTransparent img
{
    border: 0;
    text-align: right;
    margin: 0;
    padding: 2px;
    vertical-align: middle;
}
.StaffArea a, .StaffArea a:visited
{
    text-decoration: none;
    color: #000;
    margin: 0 2px 0 2px;
    padding: 0;
}
.StaffAreaTransparent
{
    float: right;
    margin: 1px;
    padding: 5px 0 0px 5px;
    font-family: Verdana, Arial;
    font-size: 11px;
    margin-top:25px;
     /*margin-bottom:-10px;*/
}
.StaffAreaTransparent a, .StaffAreaTransparent a:hover
{
    text-decoration: none;
    margin: 1px;
    padding: 1px;
}
.StaffAreaTransparent a
{
    color: #999;
    border: 1px solid #EEE;
}
.StaffAreaTransparent a:hover
{
    color: #333;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #CCC;
    border-top: 1px solid #CCC;
    border: 1px solid #CCC;
    background: #EEE;
}
.InputFieldHeader1, .InputFieldHeader2
{
    width: 99%;
    border: 1px solid #999;
    margin: 0px 0px 0px 0px;
    padding: 1px 2px 1px 1px;
}
.WYSIWYGEditor
{
    clear: both;
    display: inline;
    padding: 0;
    margin: 0 0 5px 0;
}

.ArticleStatus, .CategoryStatus
{
    font-size: 11px;
    border: 1px dashed #FF0000;
    padding: 7px;
    background: #EEE;
    margin: 21px 10px 5px 3px;
    position: relative;
    float: left;
    width: 460px;
}
.DocumentStatus
{
    font-size: 11px;
    border: 1px dashed #FF0000;
    padding: 7px;
    background: #EEE;
    margin: 5px 10px 5px 3px;
    position: relative;
    float: left;
}
/* Related content styles */
.SearchRelatedContentResultItemLeftColumn
{
    float: left;
}
.SearchRelatedContentResultItemRightColumn
{
    float: left;
}
.SearchRelatedContentResultItemTitle
{
    margin: 5px 0 5px 0;
    font-weight: bold;
}
.SearchRelatedContentResultItemSubtitle
{
    text-transform: uppercase;
}
.SearchRelatedContentResultItem
{
    border-top: 1px solid #EEE;
    padding: 10px 0 15px 0;
}
/* /Related content styles */

/* MAIN Tabs */
.WizardTabHeaderGroup, .WizardTabHeaderGroup td
{
    margin: 10px 0 0 3px;
    padding: 0;
}
.WizardTabHeaderGroup
{
}
.WizardTabHeaderGroup td
{
    z-index: 99;
    width: 100%;
}
.WizardTabBodyGroup, .WizardTabBodyGroup td
{
    margin: 0;
    padding: 0;
}
.WizardTabBodyGroup
{
    width: 100%;
}
.WizardTabBody, .WizardTabBodyTransparent
{
    top: -1px;
    position: relative;
}
.WizardTabBody
{
    background: #EEE;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #CCC;
    border-top: 1px solid #CCC;
    margin: 0;
    padding: 0;
}
.WizardTabBody hr
{
    width: 100%;
    border-bottom: 1px solid #CCC;
    padding: 5px 0;
    margin: 0;
}
.WizardTabBodyTransparent
{
    background: none;
    border: 0;
    border-top: 1px solid #CCC;
}
.WizardTabBodyContentTransparent
{
    padding: 10px 0 0 0;
    margin: 0;
    width: 100%; /* Tailor to meet CustomerSpecific requirements */
}
.NewsletterPreview
{
    position: relative;
    float: left;
    padding: 10px 0 0 0;
    margin: 0;
    width: 100%; /* Tailor to meet CustomerSpecific requirements */
    border: 1px Solid Black;
}

.WizardTabBodyContent
{
    padding: 2%;
    width: 96%; /* Tailor to meet CustomerSpecific requirements = WizardTabBodyContentTransparent.width - 10 (padding) - 2px (left & right border)  */
}
.WizardTabHeaderDisabled, .WizardTabHeaderInactive, .WizardTabHeaderActive
{
    width: 65px;
    margin: 0 0 0 0;
}
.WizardTabHeaderActive td, .WizardTabHeaderInactive td, .WizardTabHeaderDisabled td
{
    margin: 0 0 0 0;
    padding: 2px 1px 2px 1px;
    color: #000;
    cursor: pointer;
    font-family: Verdana;
    font-size: 11px;
    text-align: center;
}
.WizardTabHeaderDisabled td
{
    background: #CCC;
    border-top: 1px solid #AAA;
    border-left: 1px solid #AAA;
    border-right: 1px solid #666;
    color: #999;
}
.WizardTabHeaderActive td
{
    background: #EEE;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #999;
    border-bottom: 0;
}
.WizardTabHeaderInactive td
{
    background: #CCC;
    border-top: 1px solid #AAA;
    border-left: 1px solid #AAA;
    border-right: 1px solid #666;
    color: #333;
}
.WizardTabBodyContent, .WizardTabBodyContent td, .WizardTabBodyContent p
{
    font-family: Verdana;
    font-size: 11px;
}

/* SUB Tabs */
.WizardSubTabHeaderGroup, .WizardSubTabHeaderGroup td
{
    margin: 0 0 0 3px;
    padding: 0;
}
.WizardSubTabHeaderGroup td
{
    z-index: 99;
    width: 100%;
}
.WizardSubTabBodyGroup, .WizardSubTabBodyGroup td
{
    margin: 0;
    padding: 0;
}
.WizardSubTabBodyGroup
{
    width: 100%;
}
.WizardSubTabBody
{
    background: #FFF;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #CCC;
    border-top: 1px solid #CCC;
    margin: 0;
    padding: 0;
    position: relative;
    top: -1px;
}
.WizardSubTabBody td
{
    padding: 0;
}
.WizardSubTabHeaderActive, .WizardSubTabHeaderInactive, .WizardSubTabHeader
{
    margin: 0 0 0 0;
}
.WizardSubTabHeaderActive td, .WizardSubTabHeaderInactive td, .WizardSubTabHeader td
{
    margin: 0;
    padding: 5px 8px 2px 8px;
    border-top: 1px solid #CCC;
    border-right: 1px solid #999;
    border-left: 1px solid #CCC;
    background: #999;
    margin: 0 0px 0 3px;
    color: #000;
    cursor: pointer;
    font-weight: bold;
}
.WizardSubTabHeaderActive td
{
    background: #FFF;
    top: 1px;
}
.WizardSubTabHeaderInactive td
{
    background: #999;
}
.WizardSubTabBodyContent
{
    padding: 2%;
    width: 96%; /* Tailor to meet CustomerSpecific requirements */
}
.TableRelatedContent td
{
    border-top: 1px solid #EEE;
    padding: 5px 0 10px 0;
}
.MetadataTable td
{
    /*padding: 5px 0 5px 0; 	border-bottom: 1px solid #DDD;*/
}
/* Content Context-Sensitive Menu Item Styles */
.CategoryContextSensitiveMenu
{
    float: left;
    position: relative;
    width: 100%;
}
#ctl00_phlMainContent_menCategoryAction
{
    position: relative;
    float: right;
}
.StaffMenuGroup
{
    background-color: #EEE;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #CCC;
    border-top: 1px solid #CCC;
    cursor: default;
    padding: 1px;
    /*margin-top:15px;*/
}
.StaffMenuItem img, .StaffMenuItemHover img, .StaffMenuItemSelected img, .StaffMenuItemSelectedHover img, .StaffMenuItemDisabled img, .StaffMenuItemDisabledHover img
{
    margin: 1px 6px 1px 1px;
    padding: 1px;
    display: block;
    visibility: visible;
    border: 1px solid #EEE;
}
.StaffMenuItemHover img, .StaffMenuItemDisabledHover img
{
    border: 1px solid #CCC;
}
.StaffMenuItemSelected img, .StaffMenuItemSelectedHover img
{
    border: 1px solid #333;
}
.StaffMenuItem, .StaffMenuItemHover, .StaffMenuItemSelected, .StaffMenuItemSelectedHover, .StaffMenuItemDisabled, .StaffMenuItemDisabledHover
{
    cursor: default;
    padding: 0px 3px 0px 3px;
    background: #EEE;
    height: 22px;
}
.StaffMenuItem
{
    color: #333;
}
.StaffMenuItemHover, .StaffMenuItemSelectedHover, .StaffMenuItemDisabledHover
{
    color: #000;
    background-color: #CCC;
}
.StaffMenuItemDisabled td, .StaffMenuItemDisabledHover td
{
    color: #AAA;
}
.StaffMenuBreak
{
    border-top: 1px solid #999;
    height: 1px;
}
.StaffMenuItemText, .StaffMenuItemKeyboardShortcut
{
    font-size: 11px;
    font-family: Verdana;
}
.StaffMenuItemText
{
}
.StaffMenuItemKeyboardShortcut
{
    color: #999;
    text-align: right;
    padding: 0 0 0 5px;
}
/* /Content Context-Sensitive Menu Item Styles */

/* ---------------------------- */
/* .NET Calendar related styles */
/* ---------------------------- */

.CalendarArea
{
    margin: 15px 0 5px 0;
}
.Calendar
{
    background: #FFF;
    border-left: 1px solid #CCC;
    border-top: 1px solid #CCC;
    border-right: 1px sodid #999;
    border-bottom: 1px solid #999;
    margin: 5px 0 5px 0;
    float: none;
    clear: both;
}
.Calendar td
{
    padding: 1px;
    border-bottom: 0;
}
.CalendarDayHeader
{
    background: #333;
    color: #FFF;
    padding: 2px;
    font-weight: bold;
    border-bottom: 2px solid #BBB;
}
.Calendar a
{
    text-decoration: none;
}
.CalendarDay
{
    padding: 1px;
}
.CalendarSelectedDay
{
    border: 1px solid red;
    background: #000;
    color: #FFF;
}
.CalendarToday
{
    font-weight: bold;
    border: 1px dotted #666;
}
.CalendarTitle
{
    background: #BBB;
}
.CalendarNextPrev
{
    font-weight: bold;
}
.CalendarWeekend
{
    background: #EEE;
}
.CalenderMonthDropDownList, .CalenderYearDropDownList
{
    font-size: 11px;
}
.CalenderMonthDropDownList
{
    width: 107px;
}
.CalenderYearDropDownList
{
    width: 65px;
}
/* ----------------------------- */
/* /.NET Calendar related styles */
/* ----------------------------- */

/* -------------------------------------------------------------------------- */
/* Staff tab styles:                                                          */
/* -----------------                                                          */
/*                                                                            */
/* The following classes are used to style ComponentArt's Tab and MultiPage   */
/* controls.                                                                  */
/*                                                                            */
/* The Design Concept:                                                        */
/* -------------------                                                        */
/*                                                                            */
/* There are two levels of depths available. The first level has prefix       */
/* "Staff" (e.g. StaffTabHeaderGroup), and the second level has prefix        */
/* "StaffSub" (e.g. StaffSubTabHeaderGroup). For each level of depth, tab     */
/* headers are contained within group "StaffTabHeaderGroup" or                */
/* "StaffTabSubHeaderGroup". Each tab header is assigned                      */
/* "Staff(Sub)TabHeader[STATUS]", where STATUS is either "Active", "Inactive",*/
/* or "Disabled". Similarly, tab bodies are contained within group            */
/* "Staff(Sub)TabBodyGroup"; and each body is assigned "Staff(Sub)TabBody" or */
/* "Staff(Sub)TabBodyTransparent for transparent effect. Inside the body,     */
/* there is "Staff(Sub)TabBodyContent".                                       */
/*                                                                            */
/* + ...                                                                      */
/*   + StaffTabHeaderGroup                                                    */
/*     + StaffTabHeaderActive/StaffTabHeaderInactive                          */
/*   + StaffTabBodyGroup                                                      */
/*     + StaffTabBody/StaffTabBodyTransparent                                 */
/*       + StaffTabBodyContent/StaffTabBodyContentTransparent                 */
/*         + StaffSubTabHeaderGroup                                           */
/*           + StaffSubTabHeaderActive/StaffSubTabHeaderInactive              */
/*         + StaffSubTabBodyGroup                                             */
/*           + StaffSubTabBody/StaffSubTabBodyTransparent                     */
/*             + StaffSubTabBodyContent/StaffSubTabCodyContentTransparent     */
/* -------------------------------------------------------------------------- */

.StaffTabHeaderGroup, .StaffTabHeaderGroup td
{
    margin: 18px 0 0 3px;
    padding: 0;
}
.StaffTabHeaderGroup
{
}
.StaffTabHeaderGroup td
{
    position: relative;
    z-index: 99;
    width: 100%;
}
.StaffTabBodyGroup, .StaffTabBodyGroup td
{
    margin: 0;
    padding: 0;
}
.StaffTabBodyGroup
{
    width: 100%;
}
.StaffTabBody, .StaffTabBodyTransparent
{
    top: -1px;
    position: relative;
}
.StaffTabBody
{
    background: #FFF;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #CCC;
    border-top: 1px solid #CCC;
    margin: 0;
    padding: 0;
    width: 100%;
}
.StaffTabBodyTransparent
{
    background: none;
    border: 0;
    border-top: 1px solid #CCC;
}
.StaffTabBodyContentTransparent
{
    padding: 10px 0 0 0;
    margin: 0;
    width: 100%;
}
.StaffTabBodyContent
{
    padding: 1%;
    width: 98%;
}
.StaffTabHeaderDisabled, .StaffTabHeaderInactive, .StaffTabHeaderActive
{
    width: 100px;
    margin: 0 0 0 1px;
}
.StaffTabHeaderActive td, .StaffTabHeaderInactive td, .StaffTabHeaderDisabled td
{
    margin: 0 0 0 0;
    padding: 2px 5px 2px 5px;
    color: #000;
    cursor: pointer;
    font-family: Verdana;
    font-size: 11px;
}
.StaffTabHeaderDisabled td
{
    background: #CCC;
    border-top: 1px solid #AAA;
    border-left: 1px solid #AAA;
    border-right: 1px solid #666;
    color: #999;
}
.StaffTabHeaderActive td
{
    background: #FFF;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #999;
    border-bottom: 0;
}
.StaffTabHeaderInactive td
{
    background: #999;
    border-top: 1px solid #AAA;
    border-left: 1px solid #AAA;
    border-right: 1px solid #666;
    color: #000;
}
.StaffTabBodyContent td
{
    border-bottom: 1px solid #DDD;
    vertical-align: middle;
    height: 27px;
    padding: 0 5px;
}
.StaffTabBodyContent td img
{
    border: 1px solid #000;
    padding: 0px 2px;
    position: relative;
}
.StaffTabBodyContent, .StaffTabBodyContent td, .StaffTabBodyContent p
{
}
.SiteConfigurationTable
{
    margin: 10px 0;
}
.SiteConfigurationTable th, .SiteConfigurationTableRow, .SiteConfigurationTableRowAlternate
{
    padding: 5px 10px;
    color: #333;
}
.SiteConfigurationTable th
{
    font-weight: bold;
    color: #FFF;
    background-color: #878787;
    text-align: left;
    border-right: 1px solid #AAA;
    border-top: 1px solid #666;
    border-left: 1px solid #999;
    background-image: url(/images/rocksolid-gradient-dark-grey.jpg);
    background-repeat: repeat-x;
}
.SiteConfigurationTableRow, .SiteConfigurationTableRowAlternate
{
    border-top: 0;
    vertical-align: top;
}
.SiteConfigurationTableRowAlternate
{
    background: #EEE;
}
.SiteConfigButtonArea
{
    float: right;
}
.StaffInnerHelpArea
{
    color: #333;
    font-size: 11px;
    margin: 10px 0;
}
.ImageDimensions td
{
    vertical-align: middle;
    padding: 2px 0;
    margin: 0;
}
.InputImageDimensions
{
    font-size: 11px;
    padding: 2px;
    width: 33px;
    border: 1px solid #CCC;
}
.ContentProgressInfo
{
    height: 15px;
    position: absolute;
    top: 43px;
    left: 12px;
    z-index: 10000;
    background: #FF0000;
    color: #FFF;
    font-size: 11px;
    font-family: Arial;
    padding: 2px 5px;
}
/*** Temporary CSS for Temporary Shelf Life Report Page ****/
.ContentItem
{
    padding: 10px 5px;
    margin: 0;
    color: #333;
}
.ContentItemSmallText
{
    padding: 0;
    margin: 3px 0 0 0;
    font-size: 11px;
    color: #666;
}
.ContentItemAbstract
{
    padding: 5px;
    margin: 5px;
    font-size: 11px;
}
.Review
{
    text-align: center;
}
th
{
    background: #EEE;
    font-weight: bold;
    padding: 10px 5px;
    border-bottom: 1px solid #999;
}
/*** /Temporary CSS for Temporary Shelf Life Report Page ****/

/********* Staff Right Content (!RightCt)**********/

#StaffRightContent
{
    float: left;
}
/***************** Image Optimizing Controls **********/

.OriginalImage
{
    float: left;
    position: relative;
    background-color: #CCC;
    width: 350px;
    height: 350px;
    overflow: scroll;
}
.ModifiedImage
{
    float: right;
    position: relative;
    background-color: #999;
    width: 200px;
    height: 200px;
}
.ResizeControls
{
    position: relative;
    float: left;
    clear: both;
    width: 350px;
    margin-bottom: 6px;
}
.ButtonAdmin_upImage, .ButtonAdmin_StartAgain
{
    font-family: Verdana, Arial;
    font-size: 11px;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    background: #D4D0C8;
    margin: 0;
    padding: 3px 5px 3px 5px;
    width: auto;
    text-decoration: none;
    color: #000;
    cursor: default;
    clear: both;
    position: relative;
    float: left;
}
.ButtonAdmin_StartAgain
{
    clear: none;
    margin-left: 10px;
    width: 80px;
    height: 16px;
    cursor: pointer;
    background-image: url("/Images/arrow_refresh.png");
    background-image: url("/Images/start_again_image_upload.jpg");
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 16px;
    border: none;
    background-color: #EEEEEE;
}
.ButtonAdmin_upImage
{
    /*height:28px; 	font-size:12px;*/
}
.ResizeControlsTextBox
{
    position: relative;
    float: left;
}
.ResizeControlText
{
    position: relative;
    float: left;
    padding: 2px 4px 2px 3px;
}
.ResizeControlsRadioBtnList
{
    position: relative;
    float: left;
    padding-right: 20px;
}
.ResizeControlsBtn
{
    position: relative;
    float: left;
    margin-left: 10px;
    font-family: Verdana, Arial;
    font-size: 11px;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    background: #D4D0C8;
    padding: 3px 5px 3px 5px;
    width: auto;
    text-decoration: none;
    color: #000;
    cursor: default;
}
.ResizeContolsButtonGroup
{
    padding: 0px 0 3px 2px;
    position: relative;
    float: left;
}
.LabelResizeMode
{
    padding-top: 8px;
    float: left;
}
.ErrorMessageImageWidth
{
    color: Red;
    font-size: 10px;
    font-weight: bold;
    clear: both;
    width: 200px;
    float: left;
    padding-left: 52px;
}
.ErrorMessageCropImageButton
{
    color: Red;
    font-size: 10px;
    font-weight: bold;
    clear: both;
    padding-top: 3px;
    float: left;
    width: 100%;
}
.CropControlText
{
}
.RadEToolbar td img
{
    border: none;
}
.RadEWrapper td
{
    padding: 0;
    height: auto;
}
#CancelButtonNUW
{
    position: relative;
    float: left;
    padding: 0 0 10px 0;
}
#NextButtonNUW
{
    position: relative;
    float: right;
    padding: 0 108px 10px 0;
}
.LinkUploadImageArea
{
    position: relative;
    float: left;
    padding: 5px;
    border: 1px Solid Black;
}
.ImageValidationMessage
{
    color: Red;
    float: none;
    font-size: 10px;
    font-weight: bold;
    padding: 0 0 10px 0;
    width:300px;
}
.OptimiseImageRadioButtons
{
    padding: 0 0 10px 0;   
}
.EmailErrorMessage
{
    padding: 0;
    width: 200px;
}
.CharacterCountTextbox, .CharacterCountTextboxPublic
{
    background-color: #FFFFFF;
    border: 0 none;
    font-size: 10px;
    font-weight: bold;
    width: 27px;
}


.Breadcrumbs {
    /*width: 395px;*/
}


/*.ContentItemMetadataContainer
{

    display:block;
}*/




.LinksTable th {

    border-bottom: 1px solid #374249;
    text-align:left;
    padding-left:0px;

      font-size: 18px;
    color: #37424a;
    font-family: Geneva,Tahoma,Verdana,sans-serif;

    font-weight: normal;

    text-transform: none;
    background-color:transparent;
    font-weight:normal;

     padding-top: 15px;
}


/*.CategoryDescription td {padding-top:10px;
}*/


.LinksTable {
    /*float: left;
    margin-left: 7px;
    margin-right: 7px;*/
    /*padding-bottom: 10px;*/
    width: 450px;
    border-collapse:collapse;
    margin-bottom: 15px;
}

    .LinksTable a, .LinksTable a:hover, .LinksTable a:link, .LinksTable a:visited {
        padding:0 0 0 0;
        margin:0 0 0 0;
    text-decoration:none;
    padding-left:32px;
    line-height:20px;
    background-image:url(/Images/CustomerSpecific/circle-arrow-btn.png);
  background-position:top left;
  background-color:transparent;
  background-repeat:no-repeat;
  font-size:13px;
  /*display: block;*/
  width:400px;
  float: left;
  margin-top:12px;
  position:relative;
  

    }

/*.LinksTableContainer {background-color:#E0E1E1;
                      margin-bottom: 18px;
                      margin-top: 20px
}*/


    .LinksTable th {padding-bottom:4px;
    }
td.TableData .ErrorMessage {
    width:300px;
    position:relative;
    float:left;
    padding-left:10px;
}

